### Method

# Clapper Player get_subtitle_offset

#### Declaration [src]

    gdouble
    clapper_player_get_subtitle_offset (
      ClapperPlayer* player
    )

#### Description [src]

Get the currently set subtitle stream offset.

The returned value is in seconds as a decimal number.

Gets property | `Clapper.Player:subtitle-offset`

#### Return value

Type: `gdouble`

The subtitle stream offset.